Status: Closed Start date: 07/09/2018
Priority: Normal Due date: 07/09/2018
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 07/09/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

    -  As of now booking reference ID showing in tqr and sales report are different for same transaction.Make sure booking reference ID
showing same for both sales 

  report and tqr.

    -  The customer code entered in Hotel search must be displayed in hotel sales report as a new column.Otherwise the value must be
taken from customer number 

  option from users in admin management->Users.Each user have its own customer number.And the one which are not having
must show as blank.Its working in 

  staging(Tripnet.caxita.ca).PFA

History
#1 - 07/09/2018 12:04 pm - Vipin das
- Due date set to 07/09/2018
- Status changed from New to Assigned
- Assignee set to Jomiya J

#2 - 07/09/2018 12:04 pm - Jomiya J
- Status changed from Assigned to In Progress

#3 - 07/09/2018 02:11 pm - Jomiya J
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/09/2018

SP
----

Usp_UpdateAddHotelSalesReportData
Usp_GetSalesReport_Flight

#4 - 07/10/2018 08:11 am - Keerthi K V

couldnt check this due to Bug #43147
#5 - 07/10/2018 01:47 pm - Albin Paul
- Category deleted (Functionality)
- Status changed from Fixed not Tested to Closed

Issue fixed.

#6 - 07/24/2018 04:56 pm - Albin Paul
- Assignee deleted (Jomiya J)

Files
Screenshot from 2018-07-09 12-54-00.png 188 KB 07/09/2018 Albin Paul
Screenshot from 2018-07-09 12-54-54.png 192 KB 07/09/2018 Albin Paul
Screenshot from 2018-07-09 12-51-32.png 224 KB 07/09/2018 Albin Paul
Screenshot from 2018-07-09 12-58-27.png 196 KB 07/09/2018 Albin Paul
